This discussion is archived
5 Replies Latest reply: Jun 4, 2013 8:52 AM by user12611628 RSS

Dtrace, Ksplice and Btrfs kernel and OS requirements

Dude! Guru
Currently Being Moderated
I'm trying to find out the kernel or OS requirements for Dtrace and Ksplice. From what I'm able to find out, it requires Oracle Linux 6 and a ULN subscription. Is this correct?

Was OL 6 previously a requirement for Btrfs? Checking the UEK latest repository I found that the Btrfs progs and utilities package is also available for OL 5. Does Btrfs root support requries UEK2?

Legend

  • Correct Answers - 10 points
  • Helpful Answers - 5 points